// Base styles

html {
  font-family: "Open Sans", Arial, -apple-system, BlinkMacSystemFont, sans-serif;
}

body {
  background-color: $grey-1;
  color: $grey-5;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

// Common componets

.menu-bar {
  height: $menu-bar-height;
}

.material-icons {
  line-height: 1.5;
}
